30	Alabama State Flag	Alabama	135,767	52,420	East South Central	The "Heart of Dixie" is the largest state in East South Central region.
1	Alaska State Flag	Alaska	1,723,336	665,384	Pacific	Alaska is the largest state in the US; it is not bordered by any other US state. "The Last Frontier" is about 3 times as big as France and the least densely populated US state.
6	Arizona State Flag	Arizona	295,233	113,990	Mountain	Home to the Grand Canyon. Arizona is about three times the size of South Korea.
29	Arkansas State Flag	Arkansas	137,730	53,178	West South Central	By comparison, Arkansas is slightly larger than Greece.
3	California State Flag	California	423,968	163,695	Pacific	Largest state in the Pacific region on the US mainland and one of three states on the US mainland with a coastline on the Pacific Ocean. California is five times the size of Austria.
8	Colorado State Flag	Colorado	269,602	104,094	Mountain	One of the two states that have straight borders that appear to form a rectangle. Colorado is about the size of New Zealand.
48	Connecticut State Flag	Connecticut	14,356	5,543	New England	One of the six New England states, but nine times smaller than England.
49	Delaware State Flag	Delaware	6,446	2,489	South Atlantic	One of the original thirteen states.
22	Florida State Flag	Florida	170,312	65,758	South Atlantic	Largest state in the South Atlantic region of the USA. Florida is about one-third the size of Spain.
24	Georgia State Flag	Georgia	153,910	59,425	South Atlantic	One of the original thirteen states.
43	Hawai'i State Flag	Hawaii	28,313	10,932	Pacific	The only US state located on an archipelago.
14	Idaho State Flag	Idaho	216,443	83,569	Mountain	By comparison, Idaho is slightly smaller than Great Britain (island).
25	Illinois State Flag	Illinois	149,994	57,913	East North Central	By comparison, Illinois is about half the size of Italy.
38	Indiana State Flag	Indiana	94,327	36,420	East North Central	Indiana is about the size of Hungary.
26	Iowa State Flag	Iowa	145,744	56,272	West North Central	By comparison, Iowa is about twice the size of Ireland.
15	Kansas State Flag	Kansas	213,099	82,278	West North Central	The size of Kansas is defined by longitude and latitude, with only the northeast corner cut off by the Missouri River.
37	Kentucky State Flag	Kentucky	104,656	40,408	East South Central	The Bluegrass State is about one-third the size of Poland and would fit almost seven times into Texas.
31	Louisiana State Flag	Louisiana	135,658	52,378	West South Central	The Pelican State is somewhat larger than Greece, or about half the size of Colorado.
39	Maine State Flag	Maine	91,634	35,380	New England	Largest state in New England. About twice the size of Estonia.
42	Maryland State Flag	Maryland	32,131	12,406	South Atlantic	Maryland is slightly larger than Belgium, about 26% of its area is water.
44	Massachusetts State Flag	Massachusetts	27,335	10,554	New England	The Commonwealth of Massachusetts is somewhat smaller than Belgium and the most populous state in the New England region.
11	Michigan State Flag	Michigan	250,485	96,713	East North Central	Largest state in East North Central, but 40,175 sq mi (104,052 km²) are water area, 41.5% of the state is liquid.
12	Minnesota State Flag	Minnesota	225,163	86,936	West North Central	Largest state in West North Central, has a border with Canada.
32	Mississippi State Flag	Mississippi	125,438	48,432	East South Central	Mississippi was named after the Mississippi River, the second-longest river in the US.
21	Missouri State Flag	Missouri	180,540	69,707	West North Central	Missouri was named for the Missouri River, the longest river in the United States.
4	Montana State Flag	Montana	380,832	147,040	Mountain	Montana is the largest state in the Mountain Region. Montana is somewhat larger than Japan.
16	Nebraska State Flag	Nebraska	200,330	77,348	West North Central	Nebraska is in the central US to the west of the Missouri River and about twice the size of Iceland.
7	Nevada State Flag	Nevada	286,380	110,572	Mountain	Nevada, the Battle Born State, is about three times the size of Portugal and would fit into Texas almost 2.5 times.
46	New Hampshire State Flag	New Hampshire	24,214	9,349	New England	The Granite State is slightly larger than one-third of Ireland and would fit into Texas 29 times.
47	New Jersey State Flag	New Jersey	22,590	8,722	Middle Atlantic	New Jersey is the most densely populated US state. Compared, it is about the size of Israel and has about the same number of inhabitants.
5	New Mexico State Flag	New Mexico	314,917	121,590	Mountain	New Mexico is the 5th largest US state, about the size of Poland. Santa Fe, the capital of New Mexico, is the highest capital city in the United States at 2,194 m (7,198 ft)) above sea level.
27	New York State Flag	New York	141,297	54,555	Middle Atlantic	The largest state in Middle Atlantic Region. The "Empire State" is slightly larger than Greece, and it would fit almost five times in Texas.
28	North Carolina State Flag	North Carolina	139,390	53,819	South Atlantic	North Carolina is about twice the size of Ireland and would fit five times inside Texas.
19	North Dakota State Flag	North Dakota	183,107	70,698	West North Central	North Dakota is somewhat smaller than half the size of Germany but eight times as big as New Jersey.
34	Ohio State Flag	Ohio	116,096	44,825	East North Central	The Buckeye State is slightly larger than Cuba and would fit six times inside Texas.
20	Oklahoma State Flag	Oklahoma	181,038	69,899	West South Central	Oklahoma is the size of Cambodia, and it would fit almost four times in Texas.
9	Oregon State Flag	Oregon	254,800	98,379	Pacific	One of the three states in the continental United States with a coastline on the Pacific Ocean. Oregon is slightly larger than the UK but has only about 6% of the UK's population.
33	Pennsylvania State Flag	Pennsylvania	119,279	46,054	Middle Atlantic	The Commonwealth of Pennsylvania, also known as "The Keystone State", is about half the size of the United Kingdom.
50	Rhode Island State Flag	Rhode Island	3,999	1,544	New England	Rhode Island is the smallest U.S. state. It would fit more than 40 times in England.
40	South Carolina State Flag	South Carolina	82,931	32,020	South Atlantic	South Carolina is about as big as the United Arab Emirates.
17	South Dakota State Flag	South Dakota	199,730	77,116	West North Central	South Dakota is two-thirds the size of Italy.
36	Tennessee State Flag	Tennessee	109,152	42,144	East South Central	Tennessee is about the size of Cuba.
2	Texas State Flag	Texas	695,660	268,596	West South Central	The largest state on the U.S. mainland and the second largest in the United States.
13	Utah State Flag	Utah	219,882	84,897	Mountain	The Beehive State is about twice as big as Bulgaria.
45	Vermont State Flag	Vermont	24,905	9,616	New England	The state in the northeastern US is about half the size of Slovakia.
35	Virginia State Flag	Virginia	110,787	42,775	South Atlantic	Virginia is about the size of Bulgaria.
18	Washington State Flag	Washington	184,661	71,298	Pacific	Washington is one of three states on the US mainland with a coastline on the Pacific Ocean and one of thirteen states with a border with Canada.
41	West Virginia State Flag	West Virginia	62,755	24,230	South Atlantic	The Mountain State is the only state that lies entirely in the Appalachian Mountains. West Virginia is slightly smaller than Scotland.
23	Wisconsin State Flag	Wisconsin	169,634	65,496	East North Central	The Badger State is about twice the size of Austria.
10	Wyoming State Flag	Wyoming	253,334	97,813	Mountain	Wyoming is half the size of Spain; its area is defined by the 104 and 111 degrees west longitude lines and the 41 and 45 degrees north latitude lines. It is the second-least densely populated US state.